{
  "enchantment.minecraft.sharpness": "§5🗡 Schärfi",
  "enchantment.minecraft.smite": "§5🗡 Bann",
  "enchantment.minecraft.bane_of_arthropods": "§5🗡 Nemesis vo de Gliederfüesser",
  "enchantment.minecraft.knockback": "§5🗡 Rückstoss",
  "enchantment.minecraft.fire_aspect": "§5🗡 Verbrännig",
  "enchantment.minecraft.sweeping": "§5🗡 Schwungchraft",
  "enchantment.minecraft.protection": "§b🛡 Schutz",
  "enchantment.minecraft.fire_protection": "§b🛡 Füürschutz",
  "enchantment.minecraft.feather_falling": "§b👟 Fäderfall",
  "enchantment.minecraft.blast_protection": "§b🛡 Explosionsschutz",
  "enchantment.minecraft.projectile_protection": "§b🛡 Schussicher",
  "enchantment.minecraft.respiration": "§b🧢 Atmig",
  "enchantment.minecraft.aqua_affinity": "§b🧢 Wasseraffinität",
  "enchantment.minecraft.depth_strider": "§b👟 Wasserläufer",
  "enchantment.minecraft.frost_walker": "§b👟 Iisläufer",
  "enchantment.minecraft.soul_speed": "§b👟 Graatzug",
  "enchantment.minecraft.efficiency": "§3⛏ Effiziänz",
  "enchantment.minecraft.silk_touch": "§3⛏ Behuetsamkeit",
  "enchantment.minecraft.unbreaking": "§a⭐ Haltbarkeit",
  "enchantment.minecraft.looting": "§5🗡 Plünderig",
  "enchantment.minecraft.fortune": "§3⛏ Glück",
  "enchantment.minecraft.luck_of_the_sea": "§9🎣 Glück vom Meer",
  "enchantment.minecraft.lure": "§9🎣 Köder",
  "enchantment.minecraft.power": "§6🏹 Stärchi",
  "enchantment.minecraft.flame": "§6🏹 Flammä",
  "enchantment.minecraft.punch": "§6🏹 Schlag",
  "enchantment.minecraft.infinity": "§6🏹 Unendlichkeit",
  "enchantment.minecraft.thorns": "§b🛡 Dornä",
  "enchantment.minecraft.mending": "§a⭐ Reparatur",
  "enchantment.minecraft.binding_curse": "☠ Fluech vor Bindig",
  "enchantment.minecraft.vanishing_curse": "☠ Fluech vom Verschwindä",
  "enchantment.minecraft.loyalty": "§d🔱 Treui",
  "enchantment.minecraft.impaling": "§d🔱 Harpune",
  "enchantment.minecraft.riptide": "§d🔱 Sog",
  "enchantment.minecraft.channeling": "§d🔱 Entladig",
  "enchantment.minecraft.multishot": "§6† Mehrfachschuss",
  "enchantment.minecraft.quick_charge": "§6† Schnelllade",
  "enchantment.minecraft.piercing": "§6† Duräschüsse"
}
